\section{Acknowledgements}

The author thanks \textit{Integrierte Leitstelle Esslingen} for providing the dataset and making this work possible.

The author would also like to thank Convexis GmbH, the company behind rescuetrack, for their support and for 
employing the author in a temporary student job, which enabled compliance with data protection regulations. 
Personal thanks are extended to everyone at Convexis for their friendly help and welcoming atmosphere, 
not only on a professional level but on a personal level as well.
